Subject: Re: [lojban] Regional difference ??

From: [email-masked]
Date: Sun, 11 Mar 2001 18:12:12 EST

In a message dated 3/11/2001 2:03:34 PM Central Standard Time, 
[email-masked] writes:

> <I'm not sure what that means, but how do we say
> in Lojban "I barely caught the train" and "I almost
> caught the train"?>
> 

Didn't we do something like this a while ago with {za'o} and its (assumed) 
mirror image? "I almost caught the train" as "I kept on not catching the 
train a little bit" ore some such, though ti sounds impalusible to me now. 
What does sound plausible still is that these are tense/aspect marks rather 
than adverbial ones to be solved with tanru.